Data Center Compatibility: MultiExcerpt

Pertinent section of Atlassian Documentation as of 6/1/2020


The following information reflects guidance and directives from Atlassian to customers and vendors.


If you purchased our server app prior to September 3, 2019

Your Multiexcerpt App will work on Data Center with a Server license without license errors if you are on Multiexcerpt 5.2.20 or earlier, available here

If you purchased our server App after the release of the data center app March 11, 2020

A notice went out via email on April 3rd, 2020 letting you know that the data center version was now available. You will have until August 1st, 2020 to upgrade to the data center version of the App to continue to have access to the most up-to-date version of the App. UPDATE:  the deadline was extended from August 1, 2020 to August 18, 2020.  Upgrade to the latest version to get that extension.  This was done to help some customers who are working through their procurement process right now and need a little more time.

What will happen after August 18 for a Multiexcerpt Server license on Data Center?

You will be unable to upgrade Multiexcerpt.  The Universal Package Manager (UPM) in the Manage Apps tool will tell you that.  For example:


Also the Multiexcerpt Include macro will render license messages on your pages where it is used.  For example:

How to downgrade to 5.2.20 from a newer version

You can choose to use an older version of the App until you are ready to upgrade. Keep in mind you will not have all the newest features and bug fixes of the App. 
How to upload an older version of our App


Some of the resolved bugs and released features that you will be missing out on if you downgrade your version. 

Key Summary T Updated Status
Loading...
Refresh